@media only screen and (min-width: 1140px) {

}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {

}

@media only screen and (max-width: 1066px) {
    #logo-graphic {
        display: none;
    }
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
/* @media only screen and (min-width: 768px) and (max-width: 959px) { */
@media only screen and (max-width: 959px) {
    html,
    body {
        width: 100% !important;
        margin: 0;
        padding: 0;
        /* overflow-x: hidden; */
    }
    .wrapper {
        width: 100%;
        float: left;
        position: static;
        margin: 0;
        padding: 0;
        background: url("../img/devices-background-main-980.png") top center no-repeat;
    }

    .navigation-container {
        position: static;
        width: 100%;
        overflow: hidden;
        height: auto;
        margin: 0;
        background: url("../img/devices-background-header.png") repeat;

    }
    .language-container {
        position: static;
        margin: 9px 0 0 0;
        float: left;
        height: 43px;
        background: url("../img/devices-background-languages.png") top right repeat-y;

    }

    #language-select {
        text-align: left;
        width: 88px;
    }
    .lang-info {
        display: none;
    }


    .logo-container {
        position: static;
        margin: 0;
        height: 103px;
        overflow: hidden;
    }
    #logo-graphic {
        display: none;
    }
    #logo-text {
        float: left;
    }
    #device-menu-link {
        display: block;
        width: 35px;
        height: 35px;
        float: right;
        margin: 40px 10px 0 0;
        background: url("../img/icon-dropdown.png") top right repeat-y;
    }
    #device-menu-link:hover {
        opacity: 0.9;
    }
    .navigation-wrapper {
        position: static;
        margin: 0;
        float: left;
        border-bottom: solid 1px rgba(255,255,255,0.75);
    }
    .navigation-diagonal {
        position: static;
        visibility: hidden;
        display: none;
    }
    nav {
        margin: 0;
        padding: 0;
        float: left;
        height: 0px;
        overflow: hidden;
    }
    nav.open {
        /* height: auto; */
    }


    nav div {
        background: none;
        margin: 0;
        height: auto;
        border-top: solid 1px #be8994;
        border-top: solid 1px rgba(255,255,255,0.5);
    }
    nav div.last {
        /* border-bottom: solid 5px rgba(255,255,255,0.2); */
    }
    nav div .psub {
        /* display: none; */
    }
    nav div p {
        width: 347px;
        float: left;
        background: url("../img/devices-background-navigation.png") no-repeat;
        width: 100%;
    }
    nav a {
        float: left;
        width: 347px;
        padding-left: 13px;
        width: 100%;
        background: url("../img/devices-navigation-arrows.png") no-repeat top right;

    }
    nav a.active,
    nav a:hover {
        text-decoration: none;
        background-color: rgba(0,0,0,0.15);
    }

    .navi-icon {
        width: 25px;
        height: 25px;
        display: block;
        margin-right: 20px;
        float: right;

    }

    .content-container {
        position: static;
        width: 100%;
        height: auto;
        margin: 0;
        padding: 0;

    }


    #content {
        position: static;
        float: left;
        background: none;
        padding: 0 !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        width: 100%;
        padding-bottom: 4rem;
        height: auto;
    }

    #content-news-bubble {
        margin: 0;
        padding: 0;
        display: none;
    }

    #content-diagonal {
        display: none;
    }
    #content-inner {
        float: left;
        padding: 0;
        width: 90%;
    }
    #ci-content {
        width: 100%;
        height: auto;
        margin-bottom: 20px;
        float: left;
    }
    .cit-breadcrumb {
        width: auto;
    }
    #ci-title {
        position: static;
        width: 100%;
        overflow: hidden;
        padding: 0;
        margin: 0;
        background: url("../img/devices-background-header.png") repeat;


    }
    .cic-content-wrapper-single {
        width: 100%;
        height: auto;
        float: left;
        position: static;
        padding: 0;
        margin: 0;
        overflow: visible;
        padding: 20px;
        min-height: 100px;
    }
    .cic-content-wrapper {
        width: 100%;
        height: auto;
        float: left;
        position: static;
        padding: 0;
        margin: 0;
        overflow: visible;

    }
    .cic-content-parent {
        width: 100%;
        height: auto;
        position: static;
        float: left;
        padding: 0;
        margin: 0;
        background: url("../img/transparent-white-90.png") repeat;

    }
    .page-title-wrapper {
        float: left;
        background: url("../img/transparent-white-90.png") repeat;
    }
    .page-title-wrapper-inner {
        padding: 20px 0 5px 20px;
    }
    .cic-title {
        color: #820023;
        font-size: 13px;
        margin: 0;
        padding: 10px 0 2px 35px;
        margin: 0;
        background: url("../img/transparent-white-90.png") repeat;
    }
    .cic-title-large {
        font-size: 20px;
        padding: 20px 0 20px 20px;
        font-weight: normal;
    }
    .cic-content {

        box-sizing: border-box !important;
        width: 100%;
        height: auto;
        padding: 30px 20px 30px 20px;
        float: left;
        margin: 0;
    }

    .cic-content-wrapper {
        max-height: none;
    }

    #cic-con-1 {
        padding: 30px 20px 30px 20px !important;
    }
    #cic-con-2 {
        padding: 0 20px 50px 20px !important;
        height: auto;
    }
    .form-div-info-wrapper {
        width: 89%;
        height: auto;
    }
    #form-div-info {
        width: 89%;
        width: 100%;
        height: 100%;
        /* background: url("../img/devices-background-header.png") repeat; */
    }
    #wagener_form {
         border-top: solid 1px #ccc;
        padding-top: 40px;
    }

    .news_mobile {
        /* display: none; */
    }
    .cic-more {
        display: none;
    }


    .cit-title,
    .cit-breadcrumb {
        margin-left: 20px;
    }

    .cic-news-image {
        width: 15%;
        min-width: 50px;
        width: 75px;
        /* display: none; */
        margin: 0 10px 10px 0;
    }
    .cic-content h2:after {

    }
    .news-pdf {
        width: 100% !important;
        padding: 8px 0 !important;
    }
    .news-pdf a {
        padding-left: 48px  !important;
    }
    .page-title-wrapper {

        float: left;
        width: 100%;
    }

    #map_canvas {
        float: left;
        width: 88%;
        margin-bottom: 10px;
    }

    #map_content {
        position: static;
        float: left;
        width: 100%;
        height: auto;
    }
    .map_content_inner {
        padding: 0;
    }
    #map_link {
        float: left;
        width: 100%;
        padding-bottom: 40px;
    }

    .form-div {
        width: 48%;
    }
    .form-div input {
        padding: 5px !important;
        width: 80%;
    }

    .footer-container {
        /*display: none;*/
        position: static;
        height: auto;
    }

    .footer-container footer {
        width: 100%;
    }

    .footer-inner {
        background-color: #fff;
    }

    .form-div-long label {
        width: 100%;
    }
    .form-div-long textarea {
        width: 88% !important;
    }
    #fs_capt {
        width: 50%;
    }
    #form-capt-1 {
        margin-top: 10px;
    }
    #form-capt-2 {
        margin-top: 10px;
    }
    #form-capt-2 label {
        padding-top: 8px
    }

    .form-buttons {
        width: 48%;
    }

    .ffi-address {
        padding-left: 1rem;
    }


}




/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    .footer-container {
        /*display: none;*/
        position: static;
    }

    .ffi-address .address,
    .ffi-address .contact-info,
    .ffi-address .opening-time {
        width: 50%;
    }
}

@media only screen and (max-width: 550px) {
    .footer-container {
        /*display: none;*/
        position: static;
    }

    .ffi-address .address,
    .ffi-address .contact-info,
    .ffi-address .opening-time {
        width: 100%;
        display: block;
    }

    #form-capt-1 {
        width: 100%;
    }
    #form-capt-1 label {
        width: 47%;
    }
    #fs_capt {
        width: 38%;
    }
    #form-capt-2 {
        width: 100%;

    }
    #form-capt-2 label {
         padding: 0 !important;
    }
}




/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .footer-container {
        /*display: none;*/
        position: static;
    }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    #content-inner {
        width: 100%;
    }
    .footer-container {
        /*display: none;*/
        position: static;
    }
    #map_canvas {
        width: 260px;
        width: 100% !important;
        margin-bottom: 30px;
    }

    .form-div {
        width: 100%;
    }
    .form-buttons {
        width: 50% !important;
        text-align: center;
    }
    #form-capt-1 label,
    .form-div label,
    .form-div-long label {
        width: 30%;
        min-width: 100px;
    }
    #fs_capt,
    .form-div input {
        box-sizing: border-box !important;
        width: 60%;
    }
    .form-div-long textarea {
        width: 60% !important;
    }

    #form-capt-1 {
        width: 100%;
    }

    .form-div-info-wrapper {
        width: 92%;
        height: auto;
    }
    #form-div-info {
        width: 89%;
        width: 100%;
        height: 100%;
        /* background: url("../img/devices-background-header.png") repeat; */
    }

}
@media only screen and (max-width: 320px) {
    #content-inner {
        width: 100%;
    }
    .footer-container {
        /*display: none;*/
        position: static;
    }
    #map_canvas {
        width: 270px;
        margin-bottom: 30px;
    }

    .form-div {
        width: 100%;
    }
    .form-div label {
        width: 30%;
        min-width: 100px;
    }
    .form-div input {
        box-sizing: border-box !important;
        width: 100%;
    }
    .form-div-long {
        width: 100%;
    }
    .form-div-long label {
        margin-bottom: 1px;
    }
    .form-div-long textarea {
        width: 100% !important;
    }

    #fs_capt {
        width: 100%;
    }
    #form-capt-1 label {
        padding-bottom: 5px;
    }
    #form-capt-2 label {
        width: 100%;
        padding-top: 6px;
    }
    .form-div-info-wrapper {
         width: 100%;
        height: auto;
    }
    #form-div-info {
        width: 89%;
        width: 100%;
        height: 100%;
        /* background: url("../img/devices-background-header.png") repeat; */
    }

}
